body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #E5E5E5;
	margin: 0px;
	font-size: 76%;
	padding: 10px 0px 0px 0px;
	color: #252525;
	}

.bg-tl {background: url(/images/bg-l1.gif) no-repeat left top; zoom: 1;}
.bg-bl {background: url(/images/bg-l2.gif) no-repeat left bottom; zoom: 1;}
.bg-tr {background: url(/images/bg-r1.gif) no-repeat right top; zoom: 1;}
.bg-br {background: url(/images/bg-r2.gif) no-repeat right bottom; zoom: 1;}

.bg1-tl {background: url(/images/bg1-l1.gif) no-repeat left top;}
.bg1-bl {background: url(/images/bg1-l2.gif) no-repeat left bottom;}
.bg1-tr {background: url(/images/bg1-r1.gif) no-repeat right top;}
.bg1-br {background: url(/images/bg1-r2.gif) no-repeat right bottom;}

.bgm2-t {background: url(/images/bgm2-t.gif) repeat-x left top;}
.bgm2-tl {background: url(/images/bgm2-tl.gif) no-repeat left top;}
.bgm2-tr {background: url(/images/bgm2-tr.gif) no-repeat right top;}

.white {background-color: #FFF;}

.tt1 {float: left; display: table; _height: 0; zoom: 1; width: 660px; padding: 20px 20px 0px 20px;}
.tt2 {float: left; display: table; _height: 0; zoom: 1; width: 260px; padding: 20px 20px 0px 0px;}

.sp {clear: both; margin: 0px; padding: 0px; font-size: 0px; height: 1px;}

.pad5 {padding-top: 4px;}
.pad10 {padding-top: 9px;}
.pad15 {padding-top: 14px;}
.pad20 {padding-top: 19px;}

.mpad {padding: 5px 14px; font-weight: bold;}

.img1 {float: left; margin: 0px 15px 3px 0px;}

.n0 {display: table; _height: 0; zoom: 1;}
.n01 {display: table; padding: 5px 0px 0px 0px;}


.rtext {color: #900022;}
.lrtext {color: #E4C1C9;}
.rtext2 {color: #900022; font-size: 16px;}
.gtext {color: #666;}

.btext1 {font-size: 120%; font-weight: bold;}
.btext2 {font-size: 130%; font-weight: bold;}
.btext4 {font-size: 150%; font-weight: bold;}
.btext3 {font-size: 220%; font-weight: bold;}

.sstext, .copy {font-size: 10px;}

.gstext {font-size: 10px; color: #666;}

.gstext2 {font-size: 10px; color: #666; font-weight: normal;}

.author {font-size: 11px; color: #666; padding: 4px 0px 0px 0px;}

.author1 {font-size: 110%; color: #666; padding: 8px 0px 6px 0px;}
.author2 {font-size: 150%; color: #666; padding: 8px 0px 6px 0px;}

.text {font-size: 120%;}

.line1 {border-top: #E5E5E5 1px solid;}

.end {font-size: 12px; color: #666; display: table; width: 201px; text-align: center;}

.q {padding: 8px 0px 8px 14px;}
.q1 {display: table; width: 124px; float: right; padding: 0px 0px 0px 10px;}
.q2 {background: url(/images/rbg.gif) no-repeat 5px top; font-size: 11px; height: 22px; color: #900022; text-align: center; padding: 4px 0px 0px 0px;}
.q21 {background: url(/images/rbg2.gif) no-repeat 5px top; font-size: 11px; height: 22px; color: #252525; text-align: center; padding: 4px 0px 0px 0px;}
.q3 {font-size: 11px; color: #900022; text-align: center; padding: 0px 0px 10px 0px; font-weight: bold;}

.a1 {background: url(/images/c2.gif) no-repeat left 2px; padding: 0px 0px 0px 10px; margin: 0px 0px 3px 0px; font-weight: bold;}

.irgb1 {background: url(/images/irbg.gif) no-repeat left top; font-size: 12px; width: 201px; height: 37px; color: #900022; text-align: center; padding: 4px 0px 0px 0px;}
.irgb2 {background: url(/images/irbg2.gif) no-repeat left top; font-size: 12px; width: 201px; height: 37px; color: #252525; text-align: center; padding: 4px 0px 0px 0px;}


input.b2 {
	padding: 2px 3px 2px 5px;
	margin: 0px 10px 0px 0px;
	font-size: 13px;
	border: #252525 1px solid;
	color: #252525;
	width: 160px;
}

input.b3, select.b3, textarea.b3{
	padding: 2px 3px 2px 5px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	border: #252525 1px solid;
	color: #252525;
	background-color: #F5F5F5;
	font-family: Arial, Helvetica, sans-serif;
}

.tag4 {font-size: 11px; font-weight: normal;}
.tag3 {font-size: 12px; font-weight: bold;}
.tag2 {font-size: 15px; font-weight: bold;}
.tag1 {font-size: 20px; font-weight: bold;}

big {font-family: "Times New Roman", Times, serif;}

ol.search li b {color: #900022;}
ol.search li {padding: 5px 0px 6px 0px;}

a:link {color: #900022; text-decoration: underline;}
a:visited, a:hover {color: #A83751; text-decoration: underline;}

a.rlink:link, a.rlink:visited {color: #900022; text-decoration: underline;}
a.rlink:hover {color: #A83751; text-decoration: underline;}

a.blink:link, a.blink:visited {color: #252525; text-decoration: underline;}
a.blink:hover {color: #A83751; text-decoration: underline;}

a.glink:link, a.glink:visited {color: #666; text-decoration: underline;}
a.glink:hover {color: #666; text-decoration: underline;}

a.wlink:link, a.wlink:visited {color: #FFF; text-decoration: underline;}
a.wlink:hover {color: #FFF; text-decoration: underline;}

a.ilink:link, .tag a:link {color: #252525; text-decoration: none;}
a.ilink:visited, a.ilink:hover, .tag a:visited, .tag a:hover {color: #505050; text-decoration: none;}

a.iilink:link {color: #252525; text-decoration: none;}
a.iilink:visited, a.iilink:hover {color: #252525; text-decoration: none;}

a.rilink:link, a.rilink:visited {color: #900022; text-decoration: none;}
a.rilink:hover {color: #A83751; text-decoration: none;}
 
.a2 {background: url(/images/c3.gif) no-repeat left 2px; padding: 0px 0px 0px 10px; margin: 0px 0px 3px 0px; font-zise: 11px; font-weight: bold;}

.q4 {background: url(/images/ybg.gif) no-repeat 5px top; font-size: 11px; height: 22px; color: #900022; text-align: center; padding: 4px 0px 0px 0px;}

.irgb4 {background: url(/images/irbg4.gif) no-repeat left top; font-size: 12px; width: 201px; height: 37px; color: #900022; text-align: center; padding: 10px 0px 0px 0px;}

.num {display: table; _height: 0px; zoom: 1; float: left; padding: 0 7px 0 0; font-weight: bold;}
.bl {display: table; _height: 0px; zoom: 1;}